<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>2 Chroniques 32 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="R2.html">Bible de Jésus-Christ</a><a class="location" href="R2.html">2 Chroniques 32</a><a class="prev" href="R231.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="R233.html">&gt;</a>
</div></div>
<div class="section chapter R2 R232 fra_bjc fra" dir="ltr" lang="fr" data-id="R232" data-nextid="R233" data-previd="R231">
<div class="c">32</div>
<div class="p">
		<div class="s">Menaces de Sanchérib, roi d'Assyrie</div>
		<span class="v-num v-1">1&nbsp;</span><span id="R232_1" class="v R232_1" data-id="R232_1">Après que ces choses furent bien établies, Sanchérib, roi d'Assyrie, vint et entra en Yéhouda, et campa contre les villes fortes, dans l'intention de faire une brèche.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="R232_2" class="v R232_2" data-id="R232_2">Yehizqiyah, voyant que Sanchérib était venu, et qu'il se tournait vers Yeroushalaim pour lui faire la guerre,</span>

		<span class="v-num v-3">3&nbsp;</span><span id="R232_3" class="v R232_3" data-id="R232_3">tint conseil avec ses chefs et ses vaillants hommes pour boucher les sources d'eau qui étaient hors de la ville, et ils l'aidèrent.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="R232_4" class="v R232_4" data-id="R232_4">Un peuple nombreux se rassembla et ils bouchèrent toutes les sources et le torrent qui coule par le milieu de la contrée, en disant : Pourquoi les rois d'Assyrie trouveraient-ils à leur venue de l'eau en abondance ?</span>

		<span class="v-num v-5">5&nbsp;</span><span id="R232_5" class="v R232_5" data-id="R232_5">Il se fortifia et rebâtit toute la muraille qui avait des brèches et l'éleva jusqu'aux tours. Il bâtit une autre muraille en dehors, répara le Millo dans la cité de David et fabriqua une quantité d'armes et de boucliers.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="R232_6" class="v R232_6" data-id="R232_6">Il donna des chefs de guerre au peuple, les rassembla auprès de lui sur la place de la porte de la ville et parla à leur cœur, en disant :</span>

		<span class="v-num v-7">7&nbsp;</span><span id="R232_7" class="v R232_7" data-id="R232_7">Fortifiez-vous, soyez forts ! N'ayez pas peur et ne soyez pas effrayés devant le roi d'Assyrie et devant toute la multitude qui est avec lui, car avec nous il y a un plus grand qu'avec lui :</span>

		<span class="v-num v-8">8&nbsp;</span><span id="R232_8" class="v R232_8" data-id="R232_8">Avec lui est le bras de la chair, mais avec nous est YHWH, notre Elohîm, pour nous aider et pour combattre dans nos combats. Et le peuple s'appuya sur les paroles de Yehizqiyah, roi de Yéhouda.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="R232_9" class="v R232_9" data-id="R232_9">Après cela, Sanchérib, roi d'Assyrie, pendant qu'il était devant Lakis, ayant avec lui toutes les forces de son royaume, envoya ses serviteurs à Yeroushalaim vers Yehizqiyah, roi de Yéhouda, et vers tous ceux de Yéhouda qui étaient à Yeroushalaim, pour leur dire :</span>

		<span class="v-num v-10">10&nbsp;</span><span id="R232_10" class="v R232_10" data-id="R232_10">Ainsi parle Sanchérib, roi d'Assyrie : Sur qui vous confiez-vous pour que vous restiez à Yeroushalaim pour y être assiégés ?</span>

		<span class="v-num v-11">11&nbsp;</span><span id="R232_11" class="v R232_11" data-id="R232_11">Yehizqiyah ne vous incite-t-il pas pour vous livrer à la mort, par la famine et par la soif, en vous disant : YHWH, notre Elohîm, nous délivrera de la main du roi d'Assyrie ?</span>

		<span class="v-num v-12">12&nbsp;</span><span id="R232_12" class="v R232_12" data-id="R232_12">Cet Yehizqiyah n'a-t-il pas ôté les hauts lieux et les autels, et n'a-t-il pas ordonné à Yéhouda et à Yeroushalaim : Vous vous prosternerez devant un seul autel pour y brûler le parfum ?</span>

		<span class="v-num v-13">13&nbsp;</span><span id="R232_13" class="v R232_13" data-id="R232_13">Ne savez-vous pas ce que nous avons fait, moi et mes pères, à tous les peuples des autres pays ? Les elohîm des nations de ces pays ont-ils pu de quelque manière que ce soit délivrer leur pays de ma main ?</span>

		<span class="v-num v-14">14&nbsp;</span><span id="R232_14" class="v R232_14" data-id="R232_14">Quel est celui de tous les elohîm de ces nations, que mes pères ont entièrement détruites, qui ait pu délivrer son peuple de ma main, pour que votre Elohîm puisse vous délivrer de ma main ?</span>

		<span class="v-num v-15">15&nbsp;</span><span id="R232_15" class="v R232_15" data-id="R232_15">Maintenant donc, que Hizqiyah ne vous abuse pas, et qu'il ne vous incite plus de cette manière, et ne le croyez pas ! Car aucun Éloah d'aucune nation ni d'aucun royaume n'a pu délivrer son peuple de ma main ni de la main de mes pères. Combien moins votre Elohîm vous délivrerait-il de ma main ?</span>

		<span class="v-num v-16">16&nbsp;</span><span id="R232_16" class="v R232_16" data-id="R232_16">Ses serviteurs parlèrent encore contre YHWH Elohîm, et contre Yehizqiyah, son serviteur.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="R232_17" class="v R232_17" data-id="R232_17">Il écrivit aussi une lettre pour blasphémer contre YHWH, l'Elohîm d'Israël, en parlant ainsi : De même que les elohîm des nations des pays n'ont pu délivrer leur peuple de ma main, de même l'Elohîm de Yehizqiyah ne pourra délivrer son peuple de ma main.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="R232_18" class="v R232_18" data-id="R232_18">Et ses serviteurs crièrent à grande voix en hébreu au peuple de Yeroushalaim qui était sur la muraille, pour l'effrayer et le terrifier et par suite prendre la ville.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="R232_19" class="v R232_19" data-id="R232_19">Ils parlèrent d'Elohîm de Yeroushalaim comme des elohîm des peuples de la Terre, qui ne sont qu'un ouvrage de mains humaines.</span>

		<div class="s">Prière de Yehizqiyah (Ézéchias) et exaucement de YHWH</div>
		<span class="v-num v-20">20&nbsp;</span><span id="R232_20" class="v R232_20" data-id="R232_20">Alors le roi Yehizqiyah, et Yesha`yah, le prophète, fils d'Amots, prièrent à ce sujet et crièrent vers les cieux.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="R232_21" class="v R232_21" data-id="R232_21">Et YHWH envoya un ange, dans le camp du roi d'Assyrie, qui extermina tous les vaillants hommes, les princes et les chefs, en sorte qu'il retourna dans son pays, la honte au visage. Il entra dans la maison de son elohîm et là, ceux qui étaient sortis de ses entrailles le firent tomber par l'épée.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="R232_22" class="v R232_22" data-id="R232_22">C'est ainsi que YHWH sauva Yehizqiyah et les habitants de Yeroushalaim de la main de Sanchérib, roi d'Assyrie, et de la main de tout homme, et il les protégea de toutes parts.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="R232_23" class="v R232_23" data-id="R232_23">Beaucoup apportèrent des offrandes à YHWH, à Yeroushalaim, et des choses précieuses à Yehizqiyah, roi de Yéhouda, qui après cela fut élevé aux yeux de toutes les nations.</span>

		<div class="s">Maladie et guérison de Yehizqiyah (Ézéchias)</div>
		<span class="v-num v-24">24&nbsp;</span><span id="R232_24" class="v R232_24" data-id="R232_24">En ces jours-là, Yehizqiyah fut malade à la mort. Il pria YHWH qui l'exauça et lui accorda un miracle.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="R232_25" class="v R232_25" data-id="R232_25">Mais Yehizqiyah ne fut pas reconnaissant du bienfait qu'il avait reçu, car son cœur s'éleva, et il y eut des maux contre lui, contre Yéhouda et Yeroushalaim.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="R232_26" class="v R232_26" data-id="R232_26">Mais Yehizqiyah s'humilia de l'élévation de son cœur, lui et les habitants de Yeroushalaim, et la colère de YHWH ne vint plus sur eux durant les jours de Yehizqiyah.</span>

		<div class="s">Fin du règne de Yehizqiyah, sa mort</div>
		<span class="v-num v-27">27&nbsp;</span><span id="R232_27" class="v R232_27" data-id="R232_27">Yehizqiyah eut de très grandes richesses et de gloire. Il se fit des trésors d'argent, d'or, de pierres précieuses, d'aromates, de boucliers, et de toutes sortes d'objets précieux,</span>

		<span class="v-num v-28">28&nbsp;</span><span id="R232_28" class="v R232_28" data-id="R232_28">des magasins pour les récoltes de blé, de moût et d'huile, des étables pour toutes sortes de bétail, avec des rangées dans les étables.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="R232_29" class="v R232_29" data-id="R232_29">Il se fit aussi des villes, et il acquit des troupeaux du gros et du menu bétail en abondance, car Elohîm lui avait donné de très grandes richesses.</span>

		<span class="v-num v-30">30&nbsp;</span><span id="R232_30" class="v R232_30" data-id="R232_30">Ce fut Yehizqiyah, qui boucha le canal du haut des eaux de Guihon, et les conduisit directement en bas, vers l'occident de la cité de David. Ainsi Yehizqiyah réussit dans tout ce qu'il fit.</span>

		<span class="v-num v-31">31&nbsp;</span><span id="R232_31" class="v R232_31" data-id="R232_31">Toutefois, lorsque les princes de Babel envoyèrent des messagers vers lui pour s'informer du prodige qui s'était produit dans le pays, Elohîm l'abandonna pour le mettre à l'épreuve, afin de connaître tout ce qui était dans son cœur<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-32">32&nbsp;</span><span id="R232_32" class="v R232_32" data-id="R232_32">Le reste des discours de Yehizqiyah, ses bonnes œuvres, voici, ils sont écrits dans la vision de Yesha`yah, le prophète, fils d'Amots, dans le livre des rois de Yéhouda et d'Israël.</span>

		<span class="v-num v-33">33&nbsp;</span><span id="R232_33" class="v R232_33" data-id="R232_33">Puis Yehizqiyah s'endormit avec ses pères, et on l'ensevelit au plus haut des sépulcres des fils de David. Tout Yéhouda, et Yeroushalaim lui firent honneur à sa mort, et Menashè, son fils régna à sa place.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">32:31</a><span class="text">Es. 39.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="R231.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="R233.html">&gt;</a>
</div></div>
</body>
</html>